* {
    text-decoration: none;
    list-style: none;
    color: #333;
    margin: 0;
}
#shoppingInternas {
    width: 652px;
    height: 430px;
    float: left;
}
#shoppingInternas h1 {
    width: 144px;
    height: 24px;
    font: bold 11px Arial;
    color: #0082c8;
    text-align: center;
    padding: 0 9px;
    margin: 6px 0 0 0;
    overflow: hidden;
    text-transform: uppercase;
    font-weight: 400;
}
#shoppingInternas ul {
    float: left;
    padding: 0;
    margin: 0;
    left: 0;
    position: relative;
}
.header {
    float: left;
    font-size: 20px;
    width: 652px;
    height: 45px;
    border-bottom: solid 2px #6b8293;
}
.header h2 {
    font: normal 20px Arial;
    width: 175px;
    margin: 0;
    float: left;
    text-transform: uppercase;
    line-height: 43px;
    color: #3b464e;
}
.selo p{
    font: normal 9px Arial;
    margin-top: 5px;
}
.selo img{
    max-height: 22px;
    margin-top: 3px
}
.ulProd, .selos {
    display: none;
}
.ulProd.active, .selos.active{
    display: block;
}
.produtos {
    float: left;
    width: 163px;
    margin: 12px 0 2px 0;
}
.produtos img {
    margin: 10px 8px;
    width: 146px;
    height: 146px;
    border: solid 1px #f4f4f4;
}
.produtos .imgHover{
    margin: 9px 7px;
    border: solid 2px #0082c8;
}
.de{
    font: normal 11px Arial;
    color: #a8a8a8;
    margin-left: 15px;
    text-decoration: line-through;
}
.por {
    display: inline;
    margin: 15px 0 0 15px;
    font: normal 11px Arial;
    color: #a8a8a8;
}
.preco {
    font: bold 20px Arial;
    margin-top: -13px;
    text-align: center;
    color: #0082c8;
}
.parcelamento{
    font: normal 11px Arial;
    color: #a8a8a8;
    text-align: center;
}
.hiddenUl {
    width: 652px;
    overflow: hidden;
}
.btnComprar{
    width: 163px;
    height: 39px;
    background-color: #fbfbfb;
    padding-top: 9px;
}
.btnComprar a{
    display: block;
    width: 91px;
    height: 28px;
    border: solid 1px #0082c8;
    text-align: center;
    margin: auto;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font: bold 11px/28px Arial;
    color: #0082c8;
}
.btnComprar a:hover{
    background-color: #0082C8;
    color: #fff!important;
}
.texto{
    width: 162px;
    height: 60px;
}
.loja{
    width: 652px;
    min-width: 162px;
    height: 42px;
    /*float: left;*/
    border: solid 1px #ddd;
    border-left: none;
    text-align: center;
    color: #666;
    background: url(http://i1.statig.com.br/igshopping/pantera/_bgImg/fundoLoja_btn.jpg) repeat-x;
    font: bold 13px/39px Arial;
    cursor: pointer;
    vertical-align: middle;
    display: table-cell;
}
.loja.active{
    background: url(http://i1.statig.com.br/igshopping/pantera/_bgImg/fundoLojaActive_btn.jpg) #c6c6c6 repeat-x;
    color: #fff;
}
.progressBar{
    width: 0;
    height: 3px;
    background-color: #666;
}